## rig 1.04

=== Makefile ===
PREFIX=/usr
BINDIR=${PREFIX}/bin
MANDIR=${PREFIX}/man
DATADIR=${PREFIX}/share/rig

all: rig rig.6
rig: rig.cc
	g++ -O2 rig.cc -o rig -g -Wall -DDATADIR="\"$(DATADIR)\""

rig.6: rig.6.in
	cat rig.6.in | gcc -E - -P -o rig.6 -DDATADIR="$(DATADIR)"

install: rig rig.6
	install -g 0 -m 755 -o 0 -s rig $(BINDIR)
	install -g 0 -m 644 -o 0 rig.6 $(MANDIR)/man6/rig.6
	install -g 0 -m 755 -o 0 -d $(DATADIR)
	install -g 0 -m 644 -o 0 data/*.idx $(DATADIR)

clean:
	rm -rf *~ *.rej *.orig *.o rig rig.6
