## rig 1.11

=== Makefile ===
--- 
+++ 
@@ -1,14 +1,14 @@
-PREFIX=/usr
+PREFIX=/usr/local
 BINDIR=${PREFIX}/bin
 MANDIR=${PREFIX}/man
 DATADIR=${PREFIX}/share/rig
 
 all: rig rig.6
 rig: rig.cc
-	g++ -O2 rig.cc -o rig -g -Wall -DDATADIR="\"$(DATADIR)\""
+	g++ -g rig.cc -o rig -Wall -DDATADIR="\"$(DATADIR)\""
 
 rig.6: rig.6.in
-	cat rig.6.in | gcc -E - -P -o rig.6 -DDATADIR="$(DATADIR)"
+	sed s@DATADIR@"$(DATADIR)"@g < rig.6.in > rig.6
 
 install: rig rig.6
 	install -g 0 -m 755 -o 0 -s rig $(BINDIR)
