=== debian/changelog ===
rig (1.11-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Change debhelper from 5 to 11. (Closes: #965802)
    - Update debian/rules. (Closes: #999011)
      + This should also fix FTCBFS (Closes: #946277)
    - Clean files by debian/clean
  * Change source package to DebSrc3.0 with quilt.
    - Split diff.gz to quilt patches.
  * debian/control: Change priority from extra to optional.
  * debian/copyright: Change to dep5 machine-readable format.
  * Add autopkgtest

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Fri, 07 Jan 2022 16:18:35 +0800

rig (1.11-1) unstable; urgency=low

  * New upstream release
  * Removed -s install option in makefile so that the binary isnt stripped
    Closes: #437909

 -- Norbert Veber <nveber@pyre.virge.net>  Wed, 21 Jan 2009 13:08:18 -0500

rig (1.10-4.1) unstable; urgency=low

  * Non-maintainer upload.
  * Fix gcc-4.3 FTBFS using patch from "brian m. carlson"
    <sandals@crustytoothpaste.ath.cx>. (Closes: #454891)

 -- Marc 'HE' Brockschmidt <he@debian.org>  Sun, 16 Mar 2008 16:22:26 +0100

rig (1.10-4) unstable; urgency=low

  * New maintainer.
    Closes: #353394
  * Fixed the -m and -f options.
    Closes: #176481
  * Updated area code for Biloxi, MS.
    Closes: #113094

 -- Norbert Veber <nveber@pyre.virge.net>  Wed,  1 Mar 2006 16:34:04 -0500

rig (1.10-3) unstable; urgency=low

  * Fix FTBFS with g++ 3.3 (Closes: #195023)

 -- Aaron Lehmann <aaronl@vitelus.com>  Wed, 28 May 2003 01:46:49 -0700

rig (1.10-2) unstable; urgency=low

  * Fix spelling error in description (Closes: #125317)

 -- Aaron Lehmann <aaronl@vitelus.com>  Sat, 11 Jan 2003 22:07:42 -0800

rig (1.10-1) unstable; urgency=low

  * New upstram version.
  * Builds (and built) with g++ 3.2.

 -- Aaron Lehmann <aaronl@vitelus.com>  Sun, 05 Jan 2003 21:24:45 -0800

rig (1.04-1) unstable; urgency=low

  * Initial Release. (Closes: #111659)

 -- Aaron Lehmann <aaronl@vitelus.com>  Sat,  8 Sep 2001 23:46:52 -0700

Local variables:
mode: debian-changelog
End:
