=== debian/control ===
Source: rig
Section: misc
Priority: optional
Maintainer: Norbert Veber <nveber@debian.org>
Build-Depends: debhelper (>= 11)
Standards-Version: 3.8.0

Package: rig
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Random identity generator
 RIG (Random Identity Generator) is a free replacement for a shareware
 program out there called 'fake'. It generates random, yet real-looking,
 personal data. It is useful if you need to feed a name to a Web site,
 BBS, or real person, and are too lazy to think of one yourself. Also,
 if the Web site/BBS/person you are giving the information to tries to
 cross-check the city, state, zip, or area code, it will check out.
